@font-face {
    font-family: 'TT Norms';
    src: url('font/TTNorms-Bold.eot');
    src: local('TT Norms Bold'), local('TTNorms-Bold'),
        url('font/TTNorms-Bold.eot?#iefix') format('embedded-opentype'),
        url('font/TTNorms-Bold.woff2') format('woff2'),
        url('font/TTNorms-Bold.woff') format('woff'),
        url('font/TTNorms-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url('font/TTNorms-ThinItalic.eot');
    src: local('TT Norms Thin Italic'), local('TTNorms-ThinItalic'),
        url('font/TTNorms-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('font/TTNorms-ThinItalic.woff2') format('woff2'),
        url('font/TTNorms-ThinItalic.woff') format('woff'),
        url('font/TTNorms-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url('font/TTNorms-Thin.eot');
    src: local('TT Norms Thin'), local('TTNorms-Thin'),
        url('font/TTNorms-Thin.eot?#iefix') format('embedded-opentype'),
        url('font/TTNorms-Thin.woff2') format('woff2'),
        url('font/TTNorms-Thin.woff') format('woff'),
        url('font/TTNorms-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url('font/TTNorms-LightItalic.eot');
    src: local('TT Norms Light Italic'), local('TTNorms-LightItalic'),
        url('font/TTNorms-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('font/TTNorms-LightItalic.woff2') format('woff2'),
        url('font/TTNorms-LightItalic.woff') format('woff'),
        url('font/TTNorms-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url('font/TTNorms-ExtraBoldItalic.eot');
    src: local('TT Norms ExtraBold Italic'), local('TTNorms-ExtraBoldItalic'),
        url('font/TTNorms-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('font/TTNorms-ExtraBoldItalic.woff2') format('woff2'),
        url('font/TTNorms-ExtraBoldItalic.woff') format('woff'),
        url('font/TTNorms-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url('font/TTNorms-Italic.eot');
    src: local('TT Norms Italic'), local('TTNorms-Italic'),
        url('font/TTNorms-Italic.eot?#iefix') format('embedded-opentype'),
        url('font/TTNorms-Italic.woff2') format('woff2'),
        url('font/TTNorms-Italic.woff') format('woff'),
        url('font/TTNorms-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url('font/TTNorms-ExtraLight.eot');
    src: local('TT Norms ExtraLight'), local('TTNorms-ExtraLight'),
        url('font/TTNorms-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('font/TTNorms-ExtraLight.woff2') format('woff2'),
        url('font/TTNorms-ExtraLight.woff') format('woff'),
        url('font/TTNorms-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url('font/TTNorms-HeavyItalic.eot');
    src: local('TT Norms Heavy Italic'), local('TTNorms-HeavyItalic'),
        url('font/TTNorms-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('font/TTNorms-HeavyItalic.woff2') format('woff2'),
        url('font/TTNorms-HeavyItalic.woff') format('woff'),
        url('font/TTNorms-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url('font/TTNorms-MediumItalic.eot');
    src: local('TT Norms Medium Italic'), local('TTNorms-MediumItalic'),
        url('font/TTNorms-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('font/TTNorms-MediumItalic.woff2') format('woff2'),
        url('font/TTNorms-MediumItalic.woff') format('woff'),
        url('font/TTNorms-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url('font/TTNorms-BoldItalic.eot');
    src: local('TT Norms Bold Italic'), local('TTNorms-BoldItalic'),
        url('font/TTNorms-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('font/TTNorms-BoldItalic.woff2') format('woff2'),
        url('font/TTNorms-BoldItalic.woff') format('woff'),
        url('font/TTNorms-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url('font/TTNorms-Heavy.eot');
    src: local('TT Norms Heavy'), local('TTNorms-Heavy'),
        url('font/TTNorms-Heavy.eot?#iefix') format('embedded-opentype'),
        url('font/TTNorms-Heavy.woff2') format('woff2'),
        url('font/TTNorms-Heavy.woff') format('woff'),
        url('font/TTNorms-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url('font/TTNorms-Light.eot');
    src: local('TT Norms Light'), local('TTNorms-Light'),
        url('font/TTNorms-Light.eot?#iefix') format('embedded-opentype'),
        url('font/TTNorms-Light.woff2') format('woff2'),
        url('font/TTNorms-Light.woff') format('woff'),
        url('font/TTNorms-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url('font/TTNorms-Medium.eot');
    src: local('TT Norms Medium'), local('TTNorms-Medium'),
        url('font/TTNorms-Medium.eot?#iefix') format('embedded-opentype'),
        url('font/TTNorms-Medium.woff2') format('woff2'),
        url('font/TTNorms-Medium.woff') format('woff'),
        url('font/TTNorms-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url('font/TTNorms-ExtraBold.eot');
    src: local('TT Norms ExtraBold'), local('TTNorms-ExtraBold'),
        url('font/TTNorms-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('font/TTNorms-ExtraBold.woff2') format('woff2'),
        url('font/TTNorms-ExtraBold.woff') format('woff'),
        url('font/TTNorms-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url('font/TTNorms-ExtraLightItalic.eot');
    src: local('TT Norms ExtraLight Italic'), local('TTNorms-ExtraLightItalic'),
        url('font/TTNorms-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('font/TTNorms-ExtraLightItalic.woff2') format('woff2'),
        url('font/TTNorms-ExtraLightItalic.woff') format('woff'),
        url('font/TTNorms-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url('font/TTNorms-Regular.eot');
    src: local('TT Norms Regular'), local('TTNorms-Regular'),
        url('font/TTNorms-Regular.eot?#iefix') format('embedded-opentype'),
        url('font/TTNorms-Regular.woff2') format('woff2'),
        url('font/TTNorms-Regular.woff') format('woff'),
        url('font/TTNorms-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url('font/TTNorms-BlackItalic.eot');
    src: local('TT Norms Black Italic'), local('TTNorms-BlackItalic'),
        url('font/TTNorms-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('font/TTNorms-BlackItalic.woff2') format('woff2'),
        url('font/TTNorms-BlackItalic.woff') format('woff'),
        url('font/TTNorms-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url('font/TTNorms-Black.eot');
    src: local('TT Norms Black'), local('TTNorms-Black'),
        url('font/TTNorms-Black.eot?#iefix') format('embedded-opentype'),
        url('font/TTNorms-Black.woff2') format('woff2'),
        url('font/TTNorms-Black.woff') format('woff'),
        url('font/TTNorms-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Cormorant';
    src: url('font/Cormorant-LightItalic.eot');
    src: local('Cormorant Light Italic'), local('Cormorant-LightItalic'),
        url('font/Cormorant-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('font/Cormorant-LightItalic.woff2') format('woff2'),
        url('font/Cormorant-LightItalic.woff') format('woff'),
        url('font/Cormorant-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Cormorant';
    src: url('font/Cormorant-BoldItalic.eot');
    src: local('Cormorant Bold Italic'), local('Cormorant-BoldItalic'),
        url('font/Cormorant-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('font/Cormorant-BoldItalic.woff2') format('woff2'),
        url('font/Cormorant-BoldItalic.woff') format('woff'),
        url('font/Cormorant-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Cormorant';
    src: url('font/Cormorant-SemiBold.eot');
    src: local('Cormorant SemiBold'), local('Cormorant-SemiBold'),
        url('font/Cormorant-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('font/Cormorant-SemiBold.woff2') format('woff2'),
        url('font/Cormorant-SemiBold.woff') format('woff'),
        url('font/Cormorant-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Cormorant';
    src: url('font/Cormorant-Medium.eot');
    src: local('Cormorant Medium'), local('Cormorant-Medium'),
        url('font/Cormorant-Medium.eot?#iefix') format('embedded-opentype'),
        url('font/Cormorant-Medium.woff2') format('woff2'),
        url('font/Cormorant-Medium.woff') format('woff'),
        url('font/Cormorant-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Cormorant';
    src: url('font/Cormorant-Regular.eot');
    src: local('Cormorant Regular'), local('Cormorant-Regular'),
        url('font/Cormorant-Regular.eot?#iefix') format('embedded-opentype'),
        url('font/Cormorant-Regular.woff2') format('woff2'),
        url('font/Cormorant-Regular.woff') format('woff'),
        url('font/Cormorant-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cormorant';
    src: url('font/Cormorant-MediumItalic.eot');
    src: local('Cormorant Medium Italic'), local('Cormorant-MediumItalic'),
        url('font/Cormorant-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('font/Cormorant-MediumItalic.woff2') format('woff2'),
        url('font/Cormorant-MediumItalic.woff') format('woff'),
        url('font/Cormorant-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Cormorant';
    src: url('font/Cormorant-Italic.eot');
    src: local('Cormorant Italic'), local('Cormorant-Italic'),
        url('font/Cormorant-Italic.eot?#iefix') format('embedded-opentype'),
        url('font/Cormorant-Italic.woff2') format('woff2'),
        url('font/Cormorant-Italic.woff') format('woff'),
        url('font/Cormorant-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Cormorant';
    src: url('font/Cormorant-Light.eot');
    src: local('Cormorant Light'), local('Cormorant-Light'),
        url('font/Cormorant-Light.eot?#iefix') format('embedded-opentype'),
        url('font/Cormorant-Light.woff2') format('woff2'),
        url('font/Cormorant-Light.woff') format('woff'),
        url('font/Cormorant-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Cormorant';
    src: url('font/Cormorant-SemiBoldItalic.eot');
    src: local('Cormorant SemiBold Italic'), local('Cormorant-SemiBoldItalic'),
        url('font/Cormorant-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('font/Cormorant-SemiBoldItalic.woff2') format('woff2'),
        url('font/Cormorant-SemiBoldItalic.woff') format('woff'),
        url('font/Cormorant-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Cormorant';
    src: url('font/Cormorant-Bold.eot');
    src: local('Cormorant Bold'), local('Cormorant-Bold'),
        url('font/Cormorant-Bold.eot?#iefix') format('embedded-opentype'),
        url('font/Cormorant-Bold.woff2') format('woff2'),
        url('font/Cormorant-Bold.woff') format('woff'),
        url('font/Cormorant-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}




body {
    overflow-x: hidden;
    background-color: #F7F7F7;
    font-family: 'TT Norms';
}

body.bg-index, div.bg-index {
    background-image: url('images/two_hearts.png');
    background-position: left bottom;
    background-repeat: no-repeat;
    background-color: #F7F7F7;
}

body.bg-index2 {
    background-image: url('images/two_hearts.png');
    background-position: right bottom;
    background-repeat: no-repeat;
}

body.bg-index2 h2 {font-family: Cormorant;}
body.bg-index2 p {font-family: Cormorant; font-size: 1.5rem;}
div.bg-index p {font-family: Cormorant; font-size: 2rem;}

div.index-content {margin: 0 auto;}

div.container{
    display: flex;
    align-items: center;
    width: 100%;
    height: 100vh;
}


img.select-image {
    cursor: pointer;
    border: 3px solid #fff;
    /*border-radius: 7px;*/
    padding: 5px;
}


input[type=text] {
    cursor: pointer;
    border: 7px solid #7a7a7a;
    /*border-radius: 7px;*/
    padding: 5px;
    resize: none; 
    color: #7a7a7a; 
    font-style: italic; 
    font-weight: 600;
    border: 3px solid #7a7a7a;
}

input[type=text]:focus {
    overflow: hidden !important;
    outline:none !important;
    -moz-appearance:none;
    -moz-box-shadow:none;
    box-shadow: none;
    color: #7a7a7a; 
    border: 3px solid #7a7a7a;
}

input[type=text]::placeholder {color: #7a7a7a;}
input[type=text]::-webkit-input-placeholder {color: #7a7a7a;}
input[type=text]::-moz-placeholder {color: #7a7a7a;}
input[type=text]:-moz-placeholder {color: #7a7a7a;}
input[type=text]:-ms-input-placeholder {color: #7a7a7a;}

textarea {
    width: 100%;
    height: 100px;
    border: 0;
}

textarea.select-text {
    cursor: pointer;
    border: 3px solid #7a7a7a;
    /*border-radius: 7px;*/
    padding: 5px;
    resize: none; 
    color: #7a7a7a; 
    font-style: italic; 
    font-weight: 600;
}

textarea.select-text:focus {
    overflow: hidden !important;
    outline:none !important;
    -moz-appearance:none;
    -moz-box-shadow:none;
    box-shadow: none;
    color: #7a7a7a; 
}

button.btn-custom {
    background-color: transparent;
    color: #000;
    padding: 1rem 3rem;
    border: 3px solid #000;
    font-size: 1.5rem;
    border-radius: 40px;
}

a.btn-custom, a.btn-custom:hover, a.btn-custom:focus {
    background-color: transparent;
    color: #000;
    padding: 1rem 3rem;
    border: 3px solid #000;
    font-size: 1.5rem;
    border-radius: 40px;
}

button.btn-custom2 {
    background-color: #7a7a7a;
    color: #fff;
    padding: 1.5rem;
    border: 0;
    font-size: 1rem;
    width: 300px;
}

a.btn-custom2, a.btn-custom2:hover, a.btn-custom2:focus  {
    background-color: #000;
    color: #fff;
    padding: 1rem;
    margin: 3px 3px;
    border: 0;
    font-size: 1.5rem;
    width: 70px;
    border-radius: 0;
}
a.btn-custom3, a.btn-custom3:hover, a.btn-custom3:focus  {
    background-color: transparent;
    color: #000;
    padding: 1rem 3rem;
    border: 3px solid #000;
    font-size: 1.5rem;
    border-radius: 40px;
}



a.btn-vk img {width: 30px;}

#result {margin: 0 auto; text-align: center;}

img.image-maked {max-width: 400px;}

i.bi-arrow-left, i.bi-arrow-right {color: #7a7a7a;}
i.bi-arrow-left:hover, i.bi-arrow-right:hover {color: #7a7a7a; background-color: #F7F7F7 !important;}

div.owl-nav {z-index: -1}
div.owl-nav button:hover {background-color: #F7F7F7 !important;}



.owl-nav {
    font-size: 2em;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    position: absolute;
    top:30%;
    height:20%;
    width: 100%;
    line-height: 2em;
    }
    
    .owl-nav [class*='owl-'] {
    color: #7f8c8d;
    font-size: 3em;
    display: inline-block;
    cursor: pointer;
    
    }
    .owl-nav [class*='owl-next'] {
    right: -3.5%;
    position: absolute;    
    }

    .owl-nav [class*='owl-prev'] {
        left: -5.5%;
        position: absolute;    
        }

@media screen and (max-width: 500px) { 
    img.image-maked {max-width: 100%;}
    img.logo {max-width: 400px;}
    a.btn-custom3, a.btn-custom3:hover, a.btn-custom3:focus {padding: 0.5rem 2rem;}
}




